## GimpColorSelect

GimpColorSelect — A GimpColorSelector implementation.

## Types and Values

| GimpColorSelect

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GimpColorSelector
                                ╰── GimpColorSelect

## Implemented Interfaces

GimpColorSelect implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

The GimpColorSelect widget is an implementation of a GimpColorSelector. It shows a square area that supports interactively changing two color channels and a smaller area to change the third channel. You can select which channel should be the third by calling `gimp_color_selector_set_channel()`. The widget will then change the other two channels accordingly.

## Functions

## Types and Values

### GimpColorSelect

    typedef struct _GimpColorSelect GimpColorSelect;